uuid: edef43ca-086d-4d2e-a96a-7b3dfff1226a
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: jQ-C8l3dJPqYCGST1e-kSjR14PDP4wq-iFbp8dMFcRo
id: bartik_search
theme: bartik
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  label_display: visible
  provider: search
  page_id: node_search
visibility: {  }
